Error in C1W1_3

@Patrick, that’s the Pre-trained Model Exploration colab, right? Unfortunately, a couple of the colab optional labs are now out-of-date with the current colab environment and need to be updated. The developers just today temporarily hid these labs while they work on the update so students won’t run into exactly this problem.

You can watch this thread for more updates: Pre-trained Model Exploration